Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231569 - RFE: Update to 0.0.7
Summary: RFE: Update to 0.0.7
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: vala
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-09 02:00 UTC by Rahul Sundaram
Modified: 2013-03-13 05:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-12 20:37:59 UTC


Attachments (Terms of Use)

Description Rahul Sundaram 2007-03-09 02:00:51 UTC
Actual results:

Vala in Fedora Extras is at 0.5

Expected results:

0.7 is the latest version

Additional info:

http://www.paldo.org/pipermail/vala/2007-March/000142.html

Comment 1 Michel Alexandre Salim 2007-03-12 20:37:59 UTC
Hi Rahul,

0.0.7 (not 0.7) came out just as 0.0.6 was in the process of being pushed to the
repositories. I currently have 0.0.7 built for development but it has not been
pushed out yet; once that is out and I verify that it works, I'll push 0.0.7 for
FC-6.

There's a major change in the way objects are declared, but this is a pre-stable
application anyway, so I guess it's safe to do an update.


Note You need to log in before you can comment on or make changes to this bug.